# Uses of Class
org.apache.commons.math3.ode.JacobianMatrices.MismatchedEquations

Packages that use JacobianMatrices.MismatchedEquations
Package
Description
org.apache.commons.math3.ode
This package provides classes to solve Ordinary Differential Equations problems.

## Uses of JacobianMatrices.MismatchedEquations in org.apache.commons.math3.ode

Methods in org.apache.commons.math3.ode that throw JacobianMatrices.MismatchedEquations
Modifier and Type
Method
Description
`void`
JacobianMatrices.`registerVariationalEquations(ExpandableStatefulODE expandable)`
Register the variational equations for the Jacobians matrices to the expandable set.